[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSNotifySinkW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3658

`type ITTSNotifySinkW = interface(IUnknown)`
`function AttribChanged();`
`function AudioStart();`
`function AudioStop();`
`function Visual();`
`end;`

## Inheritance

`ITTSNotifySinkW`
`IUnknown`
?